package com.chenyang.nse.bussiness.entity.vo;

import com.chenyang.nse.bussiness.entity.orm.table.core.desensitizationtask.DesensitizationMonitor;

public class DesensitizationMonitorVO extends DesensitizationMonitor {
   private String isRecoverState;
   private int fieldcount;
   private int maskingfieldcount;

   public String getIsRecoverState() {
      return this.isRecoverState;
   }

   public void setIsRecoverState(String isRecoverState) {
      this.isRecoverState = isRecoverState;
   }

   public int getFieldcount() {
      return this.fieldcount;
   }

   public void setFieldcount(int fieldcount) {
      this.fieldcount = fieldcount;
   }

   public int getMaskingfieldcount() {
      return this.maskingfieldcount;
   }

   public void setMaskingfieldcount(int maskingfieldcount) {
      this.maskingfieldcount = maskingfieldcount;
   }
}
